Project

General

Profile

Bug #305

evolution 2.30 (+exchange) mostly broken

Added by Gordon Ross over 8 years ago. Updated over 8 years ago.

Status:
Resolved
Priority:
High
Category:
Desktop (JDS)
Target version:
Start date:
2010-10-06
Due date:
% Done:

0%

Estimated time:
Difficulty:
Tags:

Description

There are a number of issues with evolution 2.30. See:
https://defect.opensolaris.org/bz/show_bug.cgi?id=17047
https://bugzilla.gnome.org/show_bug.cgi?id=629106
https://bugzilla.gnome.org/show_bug.cgi?id=624704
https://www.illumos.org/issues/237

I see that Ubuntu 10.4 LTS now contains:
Gnome 2.30.2 with Evolution 2.28.3

Perhaps we should do likewise for OpenIndiana,
at least until Evolution 2.30.x really works.

History

#1

Updated by Ken Mays over 8 years ago

Gordon,

The goal is to migrate to Evolution and Evolution-exchange 2.30.3 in the near future.

#2

Updated by Gordon Ross over 8 years ago

OK. Let me know if/when I can help verify that this problem is fixed.
I understand that few have access to an Exchange server.

#3

Updated by Guido Berhörster over 8 years ago

  • Assignee set to Guido Berhörster

For reference, this seems to be fixed is in JDS b153: http://hg.openindiana.org/spec-files/rev/ca41f1b62ef9

#4

Updated by Guido Berhörster over 8 years ago

  • Status changed from New to Resolved
  • Target version set to oi_148
#5

Updated by Guido Berhörster over 8 years ago

  • Status changed from Resolved to New
  • Target version deleted (oi_148)

Reopen and resetting target, problems accessing exchange servers have not been resolved.

#6

Updated by Gordon Ross over 8 years ago

I think it's safe to say this issue is resolved, and that the
issue with the latest Evolution/Exchange in oi_148 is this:
http://illumos.org/issues/489

#7

Updated by Guido Berhörster over 8 years ago

  • Status changed from New to Resolved
  • Target version set to oi_148

Also available in: Atom PDF